{
   "cost": {
      "amount": 5,
      "coin": "emerald"
   },
   "display": {
      "credits": "Lisssa",
      "inspiration": "Cavaleria Toskana",
      "name": "Dust Purple Cavaleria Toskana Blanket"
   },
   "meta": {
      "data": {
         "can_wear_armor": false,
         "color": [
            255,
            255,
            255
         ]
      },
      "icon": "blanket/dust_purple_cavaleria_toskana_blanket_icon.png",
      "name": "dust_purple_cavaleria_toskana_blanket",
      "textures": {
         "horse": {
            "legacy": {
               "blanket": "blanket/dust_purple_cavaleria_toskana_blanket_legacy.png"
            }
         },
         "rack": {
            "blanket_5": "blanket/rack_blanket_5_dust_purple_cavaleria_toskana_blanket.png",
            "saddle": "blanket/rack_saddle_dust_purple_cavaleria_toskana_blanket.png"
         }
      },
      "type": "blanket"
   }
}